/*
Theme Name: 	Hotelo Child
Theme URI: 		http://thememascot.net
Description: 	Hotel Booking WordPress Theme. You can get more themes from here: https://themeforest.net/user/thememascot/portfolio
Author: 		ThemeMascot Team
Author URI: 	http://themeforest.net/user/thememascot
Version: 		4.0
Requires PHP:	8.1
Tested up to:	6.7
License: 		GNU General Public License v2 or later
License URI: 	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: 	hotelo-child
Template: 		hotelo
*/


.room-block-current-theme6 .inner-box:before { background: linear-gradient(180deg, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.50) 100%); }
.divider svg { width: 60px; height: auto; }

.wpml-ls-legacy-list-horizontal a { padding: 5px; }

.light .theme-btn { color: var(--theme-color1); background-color: var(--theme-color1-text-color); }
.light .theme-btn::before { border: 1px solid var(--theme-color1-text-color); }

.contact label { font-size: 19px; padding: 15px 0 5px; }
.nice-select { box-shadow: none; height: calc(1.8rem + 32px); padding: 14px 20px; outline: 0; border: 1px solid var(--form_control_common_border); color: var(--text-color); font-size: 1rem; width: 100%; }
.nice-select .list { overflow-y: scroll !important; }
[data-tm-layout=dark] .nice-select span.current { color: var(--text-color) !important; }
[data-tm-layout=dark] .nice-select .option { color: var(--text-color) !important; }

.wpcf7-acceptance label { font-size: 17px; }
.form-check { margin-bottom: 20px !important; }
.form-check .wpcf7-list-item { margin: 0 !important; }

.bochka img { object-fit: cover; height: 800px; }

.title-part1 div { opacity: 1 !important; }

.tm-marquee-repeater .text { -webkit-text-stroke-color: var(--e-global-color-primary) !important; }

.elementor-heading-title elementor-size-default { color: var(--text-color) !important; }

#elementor-header-top, .title { background: rgba(0,0,0,.01) !important; }

@media (min-width: 1026px) {
.elementor .elementor-background-video-embed { height: 130vh !important; width: 130% !important; }
}